<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00000.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,1},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00002.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,1},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00004.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,285},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00006.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{110,-110},{70,180}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{70,180}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{434,1},{70,180}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00008.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,143},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00010.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,285},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00012.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{110,-110},{70,180}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{70,180}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{363,1},{70,180}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00014.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{110,-110},{70,180}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{70,180}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{363,1},{70,180}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00016.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,427},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00018.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{110,-110},{70,180}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{70,180}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{363,182},{70,180}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00020.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,214},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00022.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,356},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00024.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{110,-110},{70,180}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{70,180}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{434,182},{70,180}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00026.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,143},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00028.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,356},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00030.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,72},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00032.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,72},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00034.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,72},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_sx_lhm_tumo_lyb-lyb_tumo_00036.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{180,70}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{180,70}</string>
				<key>spriteSourceSize</key>
				<string>{180,70}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{182,214},{180,70}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>3</integer>
			<key>size</key>
			<string>{512,512}</string>
			<key>target</key>
			<dict>
				<key>name</key>
				<string>effect_sx_lhm_tumo_lyb.png</string>
				<key>textureFileName</key>
				<string>effect_sx_lhm_tumo_lyb</string>
				<key>textureFileExtension</key>
				<string>png</string>
				<key>premultipliedAlpha</key>
				<true/>
			</dict>
		</dict>
	</dict>
</plist>
